local fn = _gn(0xCA4AC3EAAE46EC7B)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- @return Returns vehicle door lock state previously set with [`SET_VEHICLE_INDIVIDUAL_DOORS_LOCKED`](#\_0xBE70724027F85BCD)
function Global.GetVehicleIndividualDoorLockStatus(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _ri)
end
